/*
	Layout Styles		
*/
 

/* wrappers
**********************************************************************************************************
*/

body{ background:#B4D88B url(http://www.walkodile.com/images/bg.jpg) top center repeat-x;}

#wrapper{ width:960px; margin:0em auto 0 auto;}

#wrapper #header{ width:100%; padding:0 0 1.5em 0;}
#wrapper #content{ width:100%; background:#fff; margin: -18px 0 0 0;}
#wrapper #footer{ background:#fff;}

#buy .full-width{ width:72.2em !important}

/* header
**********************************************************************************************************
*/


.online{ margin:5.5em 0 0 0; width:11.6em; height:1.6em; display:block;  font-size:1em;}
.online a{ width:11.6em; height:1.6em; display:block; background:url(../../images/order.gif) 0 0 no-repeat;}
.online a:hover{background:url(../../images/order.gif) 0 100% no-repeat;}

#buy .online a{background:url(../../images/order.gif) 0 100% no-repeat;}
#buy .online a:hover{background:url(../../images/order.gif) 0 0 no-repeat;}

ul.navigation{ width:100%; margin:65px 0 0 0; text-align:center; background:#11671f; padding: 10px 0;}
ul.navigation li{ display:inline; font-size:15px;  font-weight: normal;  padding:0;font-family: 'Open Sans', sans-serif;}
ul.navigation li a, ul.navigation li a:visited{ font-family: 'Varela Round', sans-serif; color:#fff; font-size:1em; text-decoration:none; font-weight:400; -webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px; behavior: url(/PIE.htc); position:relative; z-index:0; margin: 0; padding: 14px 8px;}
ul.navigation li.selected a, ul.navigation li a:hover{ color:#2D8A18; background: #fff;}


/* content
**********************************************************************************************************
*/

.main-content,
.support-content{ width:459px; display:inline; margin:20px 10px;}

#home .main-content,
#home .support-content,
.feature { width:920px; display:block; margin:20px 10px 0 10px;}

#home .home-main{ width:570px;}
#home .home-additional{}

.home-video{ width:10em; margin:0 0 0 1em;}

.home-item{ width:300px; height:20em; background:url(../../images/home-item.jpg) top center no-repeat; margin:0 0.8em 1em 0;}

.feature .home-item{ width:300px; height:18.7em; margin:0 0.8em 1em 0;}

.walk{ background:url(../../images/home-item-walk.jpg) top center no-repeat; }
.safe{ background:url(../../images/home-item-safe.jpg) top center no-repeat; }
.learn{ background:url(../../images/home-item-learn.jpg) top center no-repeat; }

.standard{ background:url(../../images/home-item-standard.jpg) top center no-repeat; }
.quattro{ background:url(../../images/home-item-quattro.jpg) top center no-repeat; }
.duo{ background:url(../../images/home-item-duo.jpg) top center no-repeat; }

.feature .standard{ background:#F0F8FF url(../../images/prod-item-standard.jpg) bottom center no-repeat; }
.feature .quattro{ background:#FBFDFA url(../../images/prod-item-quattro.jpg) bottom center no-repeat; }
.feature .duo{ background:#F6F6F6 url(../../images/prod-item-duo.jpg) bottom center no-repeat; }

.full .home-item{ width:937px; height:18.7em; margin:0 0 1em 0;}

.full .standard{ background:url(../../images/prod-item-standard-fullwidth.jpg) top center no-repeat; }
.full .quattro{ background:url(../../images/prod-item-quattro-fullwidth.jpg) top center no-repeat; }
.full .duo{ background:url(../../images/prod-item-duo-fullwidth.jpg) top center no-repeat; }

.full .standard-alt{ background:url(../../images/prod-item-standard-fullwidth.jpg) top center no-repeat; }
.full .quattro-alt{ background:url(../../images/prod-item-quattro-fullwidth.jpg) top center no-repeat; }
.full .duo-alt{ background:url(../../images/prod-item-duo-fullwidth.jpg) top center no-repeat; }




#walkodilePics .main-content{ width:20.2em; display:inline; margin:1.9em;}
#walkodilePics .support-content{ width:48.2em; display:inline; margin:1.9em;}

.full-width{ width:940px; display:inline; margin:20px 10px;}

.photos { overflow: hidden; width: 34.2em; color:#a1a1a1;}
#movie{ width:35em; height:30em; background:#fff;}

.international{ width:72.2em; margin:1.5em 0 1.5em 1.5em;}
form .international { width:34.2em; }

.outdoor-games{ border:0.1em solid #59A533; margin:0 0 1.8em 0; display:block;}



.productItem{ width:70.8em; display:block; background:#e7e7e7 url(../../images/defaultProductBG.jpg) left top repeat-x; border:0.1em solid #999;}
.standardProduct{ background:#a9d4ff url(../../images/standardProductBG.jpg) left top repeat-x;  }
.quattroProduct{ background:#cde4c2 url(../../images/quattroProductBG.jpg) left top repeat-x; }
.duoProduct{ background:#e7e7e7 url(../../images/defaultProductBG.jpg) left top repeat-x; }
.additionalProduct{ margin-bottom:1em; }

.standardProduct .product-type{ background: url(../../images/standardProduct.gif) right bottom no-repeat;  }
.quattroProduct  .product-type{ background:url(../../images/quattroProduct.gif) right bottom no-repeat; }
.duoProduct  .product-type{ background:url(../../images/duoProduct.gif) right bottom no-repeat; }

.prodHead{ background:none; border:none;}

.product-type{ width:33.4em; border-right:0.1em solid #fff;}
.product-cost{ width:17.5em; border-right:0.1em solid #fff; }
.product-add{ width:19.8em; }

.cost-includes{ background:#fff;  border-right:0.1em solid #999; }
.cost{ min-height:8.5em; width:33.4em; border-right:0.1em solid #999; }
.postage{ width:37.1em;}


.teachers{ border:0.1em solid #ccc;}

.removeItem{ margin-top:0 !important; margin-right:2.2em !important;}

.cartTotals{ display:inline-block; margin:1em 1.3em 0 0; text-align:right; float:right }


/* footer
**********************************************************************************************************
*/

ul.sub-navigation{ width:100%; margin:0; background:#4e9f28 /*#389bff*/ ; padding:1em 0 1em 0; text-indent:0; text-align:center;}
ul.sub-navigation li{ display:inline; border-right:0.1em solid #d4e8ca; padding:0 1.3em 0 0; margin:0 1.2em 0 0; font-size:1.4em;}
ul.sub-navigation li a{ color:#fff; font-size:1em; text-decoration:none; font-weight:bold;}
ul.sub-navigation li a:hover{ color:#ffff00; background: none;}


ul.terms{ width:49%; margin:0.5em 0 1em 0; text-align:right;}
ul.terms li{ display:inline;  padding:0; margin:0 3px 0 0;  font-size:12px;}
ul.terms li a, ul.social li a{ color:#fff; font-size:1em; text-decoration:none; font-weight:bold;}
ul.terms li a:hover, ul.social li a:hover { color:#4E9F28; background: none;}

ul.social{ width:49%; margin:0.5em 0 1em 0; text-align:left;}
ul.social li{ display:inline; border-right:none; padding:0 5px 0 0; margin:0 3px 0 0; font-size:12px;}

ul.social li.facebook a{ background:url(../../images/facebook.jpg) left no-repeat; padding:0.5em 0 0.5em 7.3em;}
